#ifndef SETTINGS_AI_API_H
#define SETTINGS_AI_API_H

#include "settings_api.h"


//
void settings_ai_set_all_default(void);

//
void settings_ai_def(settings_t *settings);

//
void settings_ext_sens_power_def(settings_t *settings);


#endif /* #ifndef SETTINGS_AI_API_H */

